需求 Requirement # 111077 (New): 【变更需求】总票

【需求变更】-Luancher UI需求-通知中心
2022-08-12 15:16 - 方案组-RD3_CDTS 王浩云

Status: 分析&分解中 In Analysis Start date: 2022-08-12

Priority: Normal Due date: 2022-09-30

Assignee: CD- AF-刘景和 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Description

在原需求中基础上增加以下内容：

1. 增加通知应用白名单

2. 白名单中的应用通知正常显示，非白名单的应用通知隐藏显示

3. 支持隐藏消息展开查看

4. 支持对隐藏的通知做【不再隐藏】设定，通过“一键显示“完成，取消隐藏后的应用，下次通知来临时，作为非隐藏项展示，并且该

应用自动加入白名单

5. 对非隐藏的通知做【隐藏】设置，通过”一键隐藏“完成， 隐藏后的应用，从通知白名单中剔除，后续通知进入隐藏列表中

6. 消息优先级：系统通知>白名单信息通知>其他应用通知

Related issues:

Related to Figure - 需求 Requirement # 111004: 【Locked需求】La... 分析&分解中 In Analysis2022-08-03 2022-08-22

History

#1 - 2022-08-12 15:18 - 方案组-RD3_CDTS 王浩云

方案组-RD3_CDTS 王浩云 wrote:

在原需求中基础上增加以下内容：

1. 增加通知应用白名单

2. 白名单中的应用通知正常显示，非白名单的应用通知隐藏显示

3. 支持隐藏消息展开查看

4. 支持对隐藏的通知做【不再隐藏】设定，通过“一键显示“完成，取消隐藏后的应用，下次通知来临时，作为非隐藏项展示，并且该应用自动加

入白名单

5. 对非隐藏的通知做【隐藏】设置，通过”一键隐藏“完成， 隐藏后的应用，从通知白名单中剔除，后续通知进入隐藏列表中

6. 消息优先级：系统通知>白名单信息通知>其他应用通知

------

PRD需求链接，如下：https://thundersoft.feishu.cn/docs/doccn80x4252yfuTtqFzwkSqrcf#

#2 - 2022-08-15 17:10 - 方案组-RD3_CDTS 王浩云

- Assignee changed from FW&MW2组_DLTS 刘显鹤 to CD APP-王营

#3 - 2022-08-15 17:11 - 方案组-RD3_CDTS 王浩云

- Assignee changed from CD APP-王营 to CD- AF-刘景和
